*,
*:before,
*:after {
    box-sizing: border-box;
}

* {
    margin: 0;
    padding: 0;
    font: inherit;
}

img,
picture,
svg,
video {
    display: block;
    max-width: 100%;
    margin: 0 auto;
}

input,
select,
textarea {
    background-color: transparent;
    outline: none;
}

button {
    cursor: pointer;
    background-color: transparent;
    outline: none;
    border: 0;
}

body {
    font-family: "Hiragino Kaku Gothic ProN", "メイリオ", sans-serif, Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "Noto Sans Japanese", "ＭＳ Ｐゴシック", Osaka, Tahoma, Verdana, Arial, Verdana;
    background-color: #fff;
    min-height: 100vh;
    word-wrap: break-word;
    font-weight: 400;
    font-size: 16px;
    line-height: 1.8;
}

.site-main {
    max-width: 750px;
    width: 100%;
    margin: 0 auto 40px;
    position: relative;
    z-index: 1;
}

.sec_content {
    margin-top: 30px;
}

sup{
    font-size: 12px;
}


/*Checkbox*/

.boxList {
    margin-top: 0px;
}

.el_checklist {
    border-radius: 1px 1px 1px 1px;
    margin: 0 35px;
}

.el_checklist ul {
    list-style-type: none;
    padding: 0;
    display: table;
    width: 100%;
    border-collapse: separate;
    border-spacing: 0 8px;
    margin: 0;
}

.el_checklist ul>li {
    display: table-row;
    width: 100%;
}

.el_checklist ul>li>input {
    display: none;
}

.el_checklist ul>li>label {
    display: table-cell;
    width: 100%;
    position: relative;
    padding-left: 40px;
    cursor: pointer;
}

.el_checklist ul>li>label>.iconbefore {
    position: absolute;
    top: 0;
    left: 0;
    color: #000000;
}

.el_checklist ul>li>label>.fa-square-o:before {
    font-size: 40px;
    display: inline;
    vertical-align: middle;
}

.el_checklist ul>li>label>.fa-check-square-o:before {
    font-size: 40px;
    display: inline;
    vertical-align: middle;
}

.el_checklist ul>li>label>.iconafter {
    max-width: 0;
    overflow: hidden;
    opacity: 0.5;
    transition: all 0.2s;
    position: absolute;
    top: 0;
    left: 0;
    display: inline;
}

.el_checklist ul>li>label span {
    display: inline;
    vertical-align: middle;
    font-size: 1.2em;
    line-height: 1.9em;
    color: #000000;
}

.el_checklist ul li.active .iconbefore {
    opacity: 0;
}

.el_checklist ul li.active .iconafter {
    max-width: 40px;
    opacity: 1;
}

.el_checklist ul>li>input[type="checkbox"]:checked+label>.iconbefore,
.el_checklist ul>li>input[type="radio"]:checked+label>.iconbefore {
    max-width: 1px;
    opacity: 0;
}

.el_checklist ul>li>input[type="checkbox"]:checked+label>.iconafter,
.el_checklist ul>li>input[type="radio"]:checked+label>.iconafter {
    max-width: 40px;
    opacity: 1;
}

.el_checklist ul>li>label p {
    display: inline;
    vertical-align: middle;
    font-size: 1.2em;
    line-height: 1.9em;
}

#check-illust .el_checklist ul {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

#check-illust .el_checklist ul>li {
    width: 48%;
    border: 2px solid #000;
    border-radius: 8px;
    background: url(../img/90299028-af18723e-btn1.jpg) center top / 100% auto no-repeat;
    padding-top: 36%;
    position: relative;
}

#check-illust .el_checklist ul>li:nth-of-type(2) {
    background-image: url(../img/f764aabe-282f3f5c-btn4-1.jpg);
}

#check-illust .el_checklist ul>li:nth-of-type(3) {
    background-image: url(../img/6067991f-aa86f657-btn3.jpg);
}

#check-illust .el_checklist ul>li:nth-of-type(4) {
    background-image: url(../img/dbfb6def-1c556e3b-btn5.jpg);
}

#check-illust .el_checklist ul p img {
    width: 100%;
}

#check-illust .el_checklist ul>li>label>.iconbefore,
#check-illust .el_checklist ul>li>label>.iconafter {
    right: 0;
    margin: 0 auto;
}

#check-illust .el_checklist ul>li>label>.iconbefore {
    max-width: 40px;
}

#check-illust .el_checklist ul>li>label {
    display: flex;
    flex-direction: column;
    align-items: center;
    padding-left: 0;
    padding: 0 10px 10px;
}

#check-illust .el_checklist ul>li>label p {
    font-size: 1em;
    line-height: 1.3;
    text-align: center;
    margin-top: 48px;
}

#check-illust .el_checklist ul>li:nth-of-type(n + 3) {
    margin-top: 4%;
}

#check-list ul {
    display: flex;
    flex-wrap: wrap;
    padding: 0;
    margin: 30px 0 15px;
    text-align: center;
    gap: .9em;
    align-items: center;
    justify-content: center;
}

#check-list ul li {
    display: block;
    width: calc(100% / 2 - 0.9em * 1 / 2);
}


/* チェックリストすべて ホバー時・選択時効果 */

#check-list ul>li>input,
#check-list ul>li>label>.iconbefore,
#check-list ul>li>label>.iconafter {
    display: none;
}

#check-list ul>li>label {
    background-color: #fff;
    border: solid 3px #bd364d;
    display: block;
    padding: 0.5em 1.5em;
    font-weight: bold;
    border-radius: 5em;
    transition: .2s;
    color: #bd364d;
    box-sizing: border-box;
    cursor: pointer;
}

#check-list ul>li>label:hover,
#check-list ul>li>input[type="checkbox"]:checked+label {
    background-color: #bd364d;
    border-color: #fff;
    box-shadow: 3px 3px 3px rgba(64, 64, 64, 0.4);
    color: #fff;
}

@media (max-width: 767px) {
    #check-list ul>li>label {
        padding: 0.5em 1em;
    }
    #check-list ul>li>label p {
        font-size: .925em;
    }
}


/* チェックリストすべて ホバー時・選択時効果 */

#check-list ul>li>input,
#check-list ul>li>label>.iconbefore,
#check-list ul>li>label>.iconafter {
    display: none;
}

#check-list ul>li>label:hover,
#check-list ul>li>input[type="radio"]:checked+label {
    background-color: #bd364d;
    border-color: #fff;
    box-shadow: 3px 3px 3px rgba(64, 64, 64, 0.4);
    color: #fff;
}

@media (max-width: 767px) {
    #check-list ul>li>label {
        padding: 0.5em 1em;
    }
    #check-list ul>li>label p {
        font-size: .925em;
    }
}

.selectbtn_yn .el_checklist ul>li i {
    display: none !important;
}

.selectbtn_yn .el_checklist ul>li {
    width: 50%;
    display: table-cell;
    text-align: center;
    color: #fff
}

.selectbtn_yn .el_checklist ul>li>label {
    background-color: #fff;
    border: solid 3px #fff;
    display: block;
    font-weight: bold;
    border-radius: 10px;
    box-shadow: 4px 4px 4px rgba(100, 100, 100, 0.4);
    transition: .2s;
    color: #fff;
    padding: 1em 0;
    cursor: pointer;
}

.selectbtn_yn .el_checklist ul>li>label:hover,
.selectbtn_yn .el_checklist ul>li>input[type="radio"]:checked+label {
    background-color: #bd364d;
    border-color: #fff;
    box-shadow: 4px 4px 4px rgba(100, 100, 100, 0.4);
    color: #fff;
}

.selectbtn_yn .el_checklist ul>li>label {
    padding-left: 0;
    display: inline-block;
    background: #cccccc;
    border-radius: 14px;
    width: 96%;
}

.selectbtn_yn .el_checklist ul>li>label p {
    line-height: 1.7;
    font-size: 2.0em;
}

@media (max-width: 767px) {
    .selectbtn_yn .el_checklist ul>li>label {
        padding-top: .5em;
        padding-bottom: .5em
    }
    .selectbtn_yn .el_checklist ul>li>label p {
        font-size: 1.2em;
        line-height: 2.3;
    }
}

#check-list02 .el_checklist {
    margin: 0 20px;
}

#check-list02 ul {
    display: flex;
    flex-wrap: wrap;
    padding: 0;
    margin: 30px 0 15px;
    text-align: center;
}

#check-list02 ul li {
    display: block;
    width: 100%;
}

#check-list02 ul li i {
    display: none;
}

#check-list02 ul>li>label {
    background-color: #fff;
    border: solid 3px #bd364d;
    display: block;
    padding: 0.5em 1em;
    font-weight: bold;
    border-radius: 5em;
    transition: .2s;
    color: #bd364d;
    box-sizing: border-box;
    cursor: pointer;
}

#check-list02 ul li+li {
    margin-top: 0.9em;
}

#check-list02 ul>li>label:hover,
#check-list02 ul>li>input[type="checkbox"]:checked+label {
    background-color: #bd364d;
    border-color: #fff;
    box-shadow: 3px 3px 3px rgba(64, 64, 64, 0.4);
    color: #fff;
}

@media (max-width: 767px) {
    #check-list02 ul>li>label p {
        font-size: 1em;
    }
}

.bounce {
    display: block;
    animation-name: bounce;
    animation-iteration-count: infinite;
    animation-timing-function: ease-in;
    animation-duration: 2s;
}

@keyframes bounce {
    20%,
    53%,
    80%,
    0%,
    100% {
        animation-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
        transform: translate3d(0, 0, 0);
    }
    40%,
    43% {
        animation-timing-function: cubic-bezier(0.755, 0.05, 0.855, 0.06);
        transform: translate3d(0, -30px, 0);
    }
    70% {
        animation-timing-function: cubic-bezier(0.755, 0.05, 0.855, 0.06);
        transform: translate3d(0, -15px, 0);
    }
    90% {
        transform: translate3d(0, -4px, 0);
    }
}

video.vcl02 {
    max-width: 100%;
    width: 100%;
    margin: 0 auto;
    display: block;
}

.btn-next {
    text-align: center;
    margin-top: 15px;
}

.btn-next img {
    cursor: pointer;
}

.txt_note {
    text-align: right;
    font-size: 10px;
    line-height: 1.6;
    margin-top: 15px;
    padding-right: 10px;
}

.btnLink {
    margin: 60px 0 30px;
}

.btnLink>a {
    max-width: 90%;
    display: block;
    margin: 25px auto 15px;
}

.btnLink>a img {
    width: 100%;
}

footer {
    text-align: center;
    color: #fff;
    background: #140600;
    padding: 10px;
    margin-top: 60px;
}

footer a {
    color: #fff;
}

footer .copy_right {
    color: #fff;
}

.link_about>span {
    display: block;
}

.mgt10 {
    margin-top: 10px;
}
.mgt20 {
    margin-top: 20px;
}
.note {
    padding: 20px 20px 20px 20px;
    background-color: #f7f7f7;
    line-height: 1.2;
}

#popup {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    z-index: 999;
    background-color: rgba(70, 70, 70, 0.6);
    display: none;
}

#popup .close {
    width: 24px;
    height: 24px;
    line-height: 22px;
    border-radius: 24px;
    text-align: center;
    background-color: rgba(0, 0, 0, 0.3);
    color: #ffffff;
    border: 1px solid #ffffff;
    position: absolute;
    right: -10px;
    top: -10px;
    z-index: 100001;
    cursor: pointer;
}

#popup .close::before {
    content: '×';
}

#popup .inner {
    display: none;
    max-width: 850px;
    width: 90%;
    margin: 0 auto;
    position: relative;
    height: 100%;
}

#popup .inner .inner-content {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100%;
}

#popup .inner .inner-content .link {
    position: relative;
}

@media screen and (max-width: 750px) {
    .el_checklist {
        margin: 0 15px;
    }
}

.modal {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  z-index: 999;
  background-color: rgba(70, 70, 70, 0.6);
  display: none;
}

.modal-close {
  width: 24px;
  height: 24px;
  line-height: 22px;
  border-radius: 24px;
  text-align: center;
  background-color: rgba(0, 0, 0, 0.3);
  color: #ffffff;
  border: 1px solid #ffffff;
  position: absolute;
  right: -10px;
  top: -10px;
  z-index: 100001;
  cursor: pointer;
}

.modal-content {
  position: relative;
  margin: 0 1rem;
}

.modal-img {
  width: auto;
  max-height: 800px;
}


/* accordion */
.accordion img {
     width: 100%;
    height: auto;
}

 .accordion-list {
  background: #fce5ec;
  padding: 5%
}

 .accordion-item {
  background: #fff;
  margin-bottom: 4.75%;
  box-shadow: 0 3px 10px #ced4d7;
  border-radius: 15px
}

 .accordion-item:last-child {
  margin-bottom: 0
}

 .accordion-content {
  padding: 3.75% 8.75% 4%;
  margin: 0% 4% 0;
  border-top: 3px solid #ced4d7;
  display: none
}

 .accordion-item:last-child .accordion-content {
  padding-right: 15%;
}

 .accordion-title {
  margin: 0;
  cursor: pointer;
  padding: 2% 4%;
  position: relative
}

 .accordion-title::after {
  content: '+';
  position: absolute;
  top: 50%;
  right: 3%;
  transform: translatey(-50%);
  font-size: 40px;
  font-weight: normal;
  transition: all .25s ease
}

 .accordion-title.active::after {
  content: 'ー';
  font-size: 28px;
  font-weight: bold;
}


@media (max-width: 767px) {
   .accordion-title::after {
    font-size: 7vw;
  }

   .accordion-title.active::after {
    font-size: 4.5vw;
  }
}